﻿@charset "utf-8";
.check_box {
	//width: 925px;
	position: relative;
	margin: 0 auto;
	background: #fff;
	padding-left:20px;
	padding-right:20px;
}
/* .check_tit {
	height: 42px;
	line-height: 42px;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	border-bottom: 1px dashed #ebebeb;
	margin-bottom: 20px;
} */
.check_tit {
	height: 25px;
	background: #f4f4f4;
	margin: 18px 0px 18px 0px;
	color: #999;
	font-weight: normal;
	font-size: 12px;
}
.check_tit_sysq {
	margin: 18px 0px 0px 0px;
}
.regist_tit {
	width: 662px;
	border: none;
}
.check_tit span.sp_title {
	display: inline-block;
	background: url(../images/titlebg_03.png) right center;
	height: 25px;
	line-height: 25px;
	color: #fff;
	padding: 0 20px 0 10px;
	/* font-weight:700; */
	font-size: 14px;
	margin-right: 14px;
}
.form_block {
	display: block;
	padding: 6px 0;
	text-align: left;
}
.form_block label {
	display: inline-block;
	float: left;
	width: 132px;
	text-align: right;
	color: #666;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
}
.form_block label.rightalign {
	display: inline-block;
	float: left;
	width: 300px;
	text-align: left;
	color: #666;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
}
.form_block_member label {
	display: inline-block;
	float: left;
	width: 136px;
	text-align: right;
	color: #666;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
}
.fom_ipt {
	display: inline-block;
	float: left;
	margin-left: 0px;
	height: 28px;
	line-height: 28px;
	padding: 0 5px;
	border: 1px solid #d7d7d7;
	width: 492px;
	color: #333;
	font-size: 12px;
	font-weight: normal;
}
.fom_ipt1 {
	display: inline-block;
	float: left;
	margin-left: 0px;
	height: 28px;
	line-height: 28px;
	padding: 0 5px;
	border: 1px solid #d7d7d7;
	width: 95px;
	color: #333;
	font-size: 12px;
	font-weight: normal;
}
.fom_ipt2 {
	display: inline-block;
	float: left;
	margin-left: 0px;
	height: 28px;
	line-height: 28px;
	padding: 0 5px;
	border: 1px solid #d7d7d7;
	width: 218px;
	color: #333;
	font-size: 12px;
	font-weight: normal;
}
.fom_lbl {
	display: inline-block;
	float: left;
	width: 100px;
	text-align: right;
}
.imgbox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	background: #FFF;
	display: none;
	z-index: 90;
}
.imgbox-img {
	padding: 0;
	margin: 0;
	border: none;
	width: 100%;
	height: 100%;
	vertical-align: top;
}
.imgbox-title {
	padding-top: 10px;
	font-size: 11px;
	text-align: center;
	font-family: Arial;
	color: #333;
	display: none;
}
.imgbox-bg-wrap {
	position: absolute;
	padding: 0;
	margin: 0;
	display: none;
}
.imgbox-bg {
	position: absolute;
	width: 20px;
	height: 20px;
}
.form_img_box {
	display: block;
	float: left;
	width: 100%;
	padding: 15px 0 10px 0;
}
.fom_box div.box_hide, .box_hide {
	display: none;
}
.f_box {
	margin-left: 150px;
	float: left;
	position: relative;
}
.lit_img {
	display: inline-block;
	float: left;
	position: relative;
	border: 1px solid #d7d7d7;
	padding: 1px;
	cursor: pointer;
}
.btn_dload {
	cursor: pointer;
	display: inline-block;
	float: left;
	border: 1px solid #e1e1e1;
	text-align: left;
	width: 59px;
	height: 25px;
	line-height: 25px;
	color: #3d95df;
	font-size: 12px;
	background: #fff;
	border-radius: 10px;
	background-image: url(../images/icons.png);
	background-position: 9px -375px;
	text-indent: 23px;
	margin-left: 10px;
	margin-top: 37px;
}

.cgz_btn {
	cursor: pointer;
	display: inline-block;
	float: left;
	border: 1px solid #e1e1e1;
	text-align: left;
	/* width: 59px; */
	height: 26px;
	line-height: 26px;
	color: #3d95df;
	font-size: 12px;
	background: #fff;
	/* border-radius: 10px;  margin-left:10px; */text-align: center;
	left: 0px;
	position: absolute;
	background: #ebf5fe;
	border: 1px solid #52a3fc;
	padding: 0px 10px;
}
.xz_cgz_btn {
	left: 143px;
}
.cgz_btn:hover {
	border: 1px solid #3d95df;
}
.f_box a.img_box {
	position: relative;
	float: left;
	width: 85px;
	text-align: center;
	display: inline-block;
}
.img_box p {
	display: block;
	height: 33px;
	line-height: 33px;
	width: 85px;
	overflow: hidden;
}
.img_bd_box {
	border: 1px solid #ddd;
	padding: 20px 10px 10px 10px;
	float: left;
	position: relative;
}
.img_rmv {
	display: inline-block;
	position: absolute;
	top: -2px;
	right: 0px;
	width: 15px;
	height: 15px;
	font-size: 14px;
	color: #333;
	font-style: normal;
	cursor: pointer;
}
.icon_mro {
	display: inline-block;
	position: absolute;
	width: 25px;
	height: 25px;
	left: 55px;
	bottom: 4px;
	background-image: url(../images/icons.png);
	background-repeat: no-repeat;
	background-position: 0 -400px;
}
.ck_list {
	margin-left: 10px;
	float: left;
	/* height: 30px; */
	line-height: 30px;
	padding: 0 5px;
}
.w700 {
	width: 700px;
}
.ck_pay_list {
	margin: 0;
	padding: 0;
}
.min_table .ck_list {
	margin-left: 0px;
}
.ck_list p {
	display: inline-block;
	float: left;
	padding: 0 10px;
	cursor: pointer;
}
.ck_list p span {
	display: inline-block;
	float: left;
	margin-top: 7px;
	margin-right: 5px;
	width: 15px;
	height: 15px;
	background: url(../images/icons.png) -50px -121px no-repeat;
	cursor: pointer;
	color: #999;
}
.ck_list p.disabled span {
	background-position: -66px -147px;
}
.ck_list p.checked span {
	background-position: -50px -147px;
}
.rdo_box p span {
	width: 16px;
	height: 16px;
	background-position: -61px -373px;
}
.rdo_box_v p span {
	width: 16px;
	height: 16px;
	background-position: -61px -373px;
}
.rdo_box p.disabled span {
	background-position: -41px -334px;
}
.rdo_box_v p.disabled span {
	background-position: -41px -334px;
}
.rdo_box p.checked span {
	background-position: -41px -352px;
}
.rdo_box_v p.checked span {
	background-position: -41px -352px;
}
.sty_table {
	border: 1px solid #ddd;
	border-bottom: none;
	border-right: none;
	width: 100%;
}
.sty_table_v2 {
	border: 1px solid #ddd;
	border-bottom: none;
	border-right: none;
	width: 100%;
}
.sty_table tr td {
	text-align: center;
	padding: 5px;
	font-size: 12px;
	color: #666;     word-break: break-all;
}
.sty_table thead tr td {
	background: #dbe8f5;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	color: #333;
}

.sty_table_v2 tr td {
	text-align: center;
	padding: 5px;
	font-size: 12px;
	color: #666;     word-break: break-all;
}
.sty_table_v2 thead tr td {
	background: #dbe8f5;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	color: #333;
}
.gray_table thead tr td {
	background: #ebebeb
}
.sty_table tbody tr {
	cursor: pointer;
}
.sty_table tbody tr td {
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
}

.sty_table tbody tr td i{
	color:red;
	padding: 0px 5px;
	font-size: 15px;
	display: inline-block;
	font-style: normal;
}
.sty_table tbody tr td.td_cntL {
	text-align: left;
}

.sty_table_v2 tbody tr {
	cursor: pointer;
}
.sty_table_v2 tbody tr td {
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
}

.sty_table_v2 tbody tr td i{
	color:red;
	padding: 0px 5px;
	font-size: 15px;
	display: inline-block;
	font-style: normal;
}
.sty_table_v2 tbody tr td.td_cntL {
	text-align: left;
}
.bd_top {
	border-top: 1px solid #ddd;
}
.mgt16 {
	margin-top: 16px;
}
.a_btn {
	display: inline-block;
	width: 107px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background: #3d95df;
	border-radius: 3px;
	border: 1px solid #3d95df;
}
.a_closed {
	margin-left: 20px;
	background: #ebf4fc;
	color: #3d95df;
}
/*.sty_table tr td a {
	font-size: 12px;
	color: #2979d0;
}*/
.pdb80 {
	padding-bottom: 80px;
}
.btm_box {
	padding-bottom: 10px;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background: #fff;
}
.btm_hlp_box {
	width: 100%;
	background: none;
	padding-bottom: 20px;
}
.tcnter {
	text-align: center
}
.sp_line {
	display: inline-block;
	padding: 0 5px;
	font-size: 14px;
	color: #999;
}
.add_date {
	display: inline-block;
	padding: 2px 10px;
	border-radius: 10px;
	border: 1px solid #afdcff;
	font-size: 12px;
	color: #2979d0;
	background: #ebf6ff;
}
.add_cnt_box {
	max-width: 900px;
	margin: 0 auto;
	/*padding: 20px 20px 0px 20px;*/
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
.add_cnt_box_dep {
	max-width: 900px;
	margin: 0 auto;
	/*padding: 20px 20px 0px 20px;*/
	padding-top: 20px;
	padding-right: 55px;
	padding-left: 0px;
}
.sp_point {
	display: inline-block;
	height: 32px;
	line-height: 32px;
	padding: 0 10px;
}
.fom_txt_area {
	margin: 0px 0px 0px 10px;
	height: 72px;
	width: 322px;
	max-height: 72px;
	max-width: 322px;
	line-height: 20px;
	padding: 5px 0px 5px 10px;
}

.file_box {
	position: relative;
}
.file_btn {
	background-color: #FFF;
	border: 1px solid #239eff;
	height: 32px;/* width:53px;*/
	padding: 0 5px;
	background: #e9f5ff;
	color: #3d95df;
	cursor: pointer;
	float: left;
}
.up_file {
	height: 28px;
}
.btn_up {
	background: #3d95df;
	color: #fff;
}
.file {
	position: absolute;
	top: 6px;
	right: 135px;
	height: 24px;
 filter: alpha(opacity:0);
	opacity: 0;
	width: 260px;
	cursor: pointer;
}
.ld_img_file{top:8px;right: 120px;}
.mg90{margin-left:90px;}
.file_list {
	margin-left: 141px;
	width: 500px;
}
.cnt_file_list{margin-left: 99px;}
.file_list p {
	float: left;
	padding: 2px 10px;
	font-size: 12px;
	color: #2979d0;
	border-radius: 10px;
	background: #ebf6ff;
	margin-bottom: 10px;
	margin-right: 5px;
	height: 18px;
	line-height: 18px;
	margin-top: 6px;
}
.file_list p a {
	display: block;
	height: 18px;
	line-height: 18px;
	float: left;
}
.i_rmv {
	font-style: normal;
	font-size: 12px;
	color: #2979d0;
	float: right;
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	cursor: pointer;
}
.i_rmv0 {
	font-style: normal;
	font-size: 12px;
	color: #2979d0;
	float: right;
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	cursor: pointer;
}
.i_rv {
	font-style: normal;
	font-size: 12px;
	color: #2979d0;
	float: right;
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	cursor: pointer;
}
.mgt20 {
	margin-top: 20px;
}
.h4_tit {
	font-size: 14px;
	color: #333;
	padding: 20px 0 15px 0;
}
.h4_tit span {
	color: #999;
	font-weight: normal;
	margin-left: 10px;
}
.i_warn {
	padding: 0 5px;
	font-size: 12px;
	color: #F00;
	font-style: normal;
}
.ipt_error {
	border: 1px solid #ff0000;
}

.tips {
	display: none;/* display:block;*/
	float: left;
	width: 80%;
	font-size: 12px;
	color: #F00;
	line-height: 22px;
	padding-left: 150px;
}
.cnt_tips {
	display: none;/* display:block;*/
	float: left;
	/* width: 80%; */
	font-size: 12px;
	color: #F00;
	line-height: 22px;
	padding-left: 100px;/*鐢瓕顬�梻顕��? 閹绘劗銇氶弽宄扮础  */
}
.add_w650 .cnt_tips {
	padding-left: 85px;
}	/*閸愬懎顔愮粻锛勬倞閿涘苯銇囩粣妤�經閻╁瓨甯撮悽锟絚nt_tips  鐏忓繒鐛ラ崣锝夋付鐟曚焦鍧婇崝鐕縤v add_w650  */
.u_tips {
	padding-left: 128px;
}
.edit_tips {
	display: none;/* display:block;*/
	float: left;
	font-size: 12px;
	color: #F00;
	line-height: 22px;
	padding-left: 15px;
}
.error {
	display: block;
}
.bjpf_tips {
	font-size: 12px;
	color: #F00;
	margin: 0px 10px 10px 20px;
}
.box_line {
	border-bottom: 1px dashed #ddd;
	padding: 6px 0 15px 0;
	margin-bottom: 10px;
}
.slt_txt {
	border: 1px solid #ddd;
	height: 30px;
	cursor: pointer;
	margin-left: 10px;
	color: #333;
	appearance: none;
	-ms-appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url(../images/selt_bg.png) right center no-repeat;
	
	float:left;
	text-indent: 5px;/*gyyadd20161116*/
}
.reg_fom_txt_area {
	width: 482px;
	max-width: 492px;
	line-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left:10px;
	padding-right:10px;
}
.fom_time {
	margin-left: 0;
	width: 460px
}
.fom_icon_time {
	margin-left: 10px;
	height: 28px;
}
.upload_box {
	text-align: left;
}
.upload_box .form_block label {
	width: auto;
}
.a_dload {
	font-size: 12px;
	color: #F00;
	font-style: italic;
	text-decoration: underline;
	padding-left: 10px;
	display: inline-block;
	float: left;
	height: 33px;
	line-height: 33px;
}
.upload_box p {
	font-size: 12px;
	color: #666;
	text-align: left;
	height: 30px;
	line-height: 30px;
}
.p_rule span {
	display: inline-block;
	margin-right: 18px;
}
.upload_file_box {/*border:1px solid #ddd;*/
	margin: 0 auto;
}
.file_bg {
	border: 1px dashed #3d95df;
	width: 426px;
	height: 247px;
	margin-top: 10px;
	background: #ebf4fc url(../images/yl_bg.png) center center no-repeat;
}
.a_prtl {
	font-size: 12px;
	color: #3d95df;
	font-style: italic;
	text-decoration: underline;
	float: left;
}
.ptrl_box {
	margin: 0 auto;
	display: none;
}
.ptrl_cnt {
	margin: 0 auto;
	padding: 20px 20px 20px 30px;
	line-height: 25px;
	font-size: 12px;
	color: #999;
	text-justify: auto;
	text-align: justify;
	text-justify: inter-ideograph;
}
.ipt_btn {
	height: 32px;
	line-height: 32px;
	padding: 0 15px;
	margin: 0 2px;
	border: none;
	background: #239eff;
	color: #fff;
	font-size: 12px;
	cursor: pointer;
}
.ipt_btn_csl {
	background: #ebebeb;
	color: #333;
}
.ipt_btn:hover {
	box-shadow: 2px 2px 2px #ccc
}
.fom_btn_box {
	text-align: right;
	border-top: 1px solid #ebebeb;
	margin-top: 20px;
	padding-top: 40px;
	padding-right: 40px;
}
.ipt_time {
	margin-left: 0;
}
.w505 {
	width: 505px;
}
.w516 {
	width: 516px;
}
.w530 {
	width: 530px;
}
.w565 {
	width: 565px;
}
.w155 {
	width: 155px;
}
.w158 {
	width: 158px;
}
.w242 {
	width: 242px;
}
.w281 {
	width: 281px;
}
.w287 {
	width: 287px;
}
.w145 {
	width: 145px;
}
.w135 {
	width: 135px;
}
.w151 {
	width: 151px;
}
.w167 {
	width: 167px; 
}
.w232 {
	width: 232px;
}
.w755 {
	width: 755px;
}
.w244 {
	width: 244px;
}
.w180 {
	width: 180px;
}
.w186 {
	width: 186px;
}
.w320 {
	width: 320px;
}
.w332 {
	width: 332px;
}
.w400 {
	width: 400px;
}
.w122 {
	width: 122px;
}
.w332 {
	width: 332px;
}
.w110 {
	width: 110px;
}
.w383 {
	width: 383px;
}
.w396 {
	width: 396px
}
.w360 {
	width: 360px
}
.mgl_20 {
	margin-left: 20px;
}
.mgl_10 {
	margin-left: 10px;
}
.mgl17{ margin-left:17px;}
.mgl_14 {
	margin-left: 14px;
}
div label.w92, .w92 {
	width: 92px;
}
.sch_box {
	padding: 15px 0;
}
.change_box { /*width:900px;*/
	margin: 0 auto;
	text-align: center;
	padding: 30px 0px 50px 0px;
}
.fom_float_box {
	float: left;
	width: 50%; /*margin:5px 0; margin-top:15px; margin-bottom:10px;*/
}
.fom_float_box label {
	float: left;
	width: 100px;
	text-align: right;
	display: inline-block;
	height: 30px;
	line-height: 30px;
}

.m-layer {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
}
.m-layer > table {
	table-layout: fixed;
	width: 100%;
	height: 100%;
}
.m-layer > table > tbody > tr > td {
	vertical-align: middle;
}
.m-layer .lywrap {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	border: 5px solid rgba(0,0,0,0.3);
	border-radius: 10px;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
}
.m-layer .w800, .w800 {
	width: 800px;
}
.m-layer .lytt {
	position: relative;
	padding: 10px;
	height: 20px;
	margin: 0 0 -1px;
	line-height: 20px;
	border-bottom: 1px solid #ddd;
	border-radius: 5px 5px 0 0;
	background: #fafafa;
}
.m-layer .lytt h2 {
	float: left;
	font-size: 18px;
	font-weight: normal;
	width: 100%;
	text-align: center;
}
.m-layer .lyclose {
	float: right;
	font-weight: bold;
	font-family: arial;
	font-size: 24px;
	color: #ccc;
	text-shadow: 0 1px #fff;
	cursor: pointer;
	position: absolute;
	right: 20px;
	top: 8px;
}
.m-layer .lyclose:hover {
	color: #aaa;
}
.m-layer .lyct:last-child, .m-layer .lybt {
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.m-layer .lyct:first-child {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.m-layer .lyct {
	padding: 20px;
	background: #fff;
}
.m-layer .lybt {/*height:30px;line-height:30px;*/
	padding: 10px;
	margin: -1px 0 0;
	border-top: 1px solid #ddd;
	background: #f7f7f7;
}
.m-layer .lyother {
	float: left;
	color: #999;
}

.lybtns {/*float:left;margin-left:10px;*/
	text-align: center;
	padding: 10px 0;
}

.m-layer.z-show {
	display: block;
}
.u-btn {
	display: inline-block;
	width: 107px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background: #3d95df;
	border-radius: 3px;
	border: 1px solid #3d95df;
	margin-left: 20px;
}
.u-btn-c4 {
	background: #ebf4fc;
	color: #3d95df;
}
.tree_fom_box {
}
.tree_box {
	width: 558px;
	height: 250px;
	overflow: auto;
	padding: 20px;
	margin: 0 auto;
	border: 1px solid #ddd;
	margin-top: 20px;
}
.tree_boxss {
	width: 350px;
	height: 550px;
	overflow: auto;
	margin-top: 50px;
}
.warm_txt {
	display: block;
	float: left;
	width: 300px;
	margin-left: 111px;
	height: 22px;
	line-height: 22px;
	text-align: left;
	color: #F00;
}
.warm_txt span {
	display: none;
}
.warn_on span {
	display: block;
}
.mg0 {
	margin: 0;
}
.chg_btn {
	padding: 0 16px;
	margin-top: 3px;
	width: auto;
	height: 24px;
	line-height: 24px;
	border-radius: 3px;
	color: #fff;
	font-size: 12px;
	border: 1px solid #239eff;
	background: #239eff;
	cursor: pointer;
}
.chg_btn:hover {
	box-shadow: 2px 2px 2px #ccc;
}
.chg_box {
	display: block;
	width: 700px;
	padding-left: 149px;
	float: left;
}
.fwqy_tb {
	width: 509px;
	margin-top: 10px;
}
.fwqy_area {
	height: 60px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 502px;
	border: 1px solid #d7d7d7;
}
.fwqy_btn {
	display: inline-block;
	float: left;
	width: 88px;
	height: 32px;
	line-height: 32px;
	background: #3d95df;
	color: #fff;
	border: none;
	font-size: 14px;
}
.info_box {
	display: block;
	overflow: hidden;
}
.sp_title {
	display: inline-block;
	float: left;
}
.sp_icon, .filter_box .sp_icon {
	display: inline-block;
	float: right;
	font-size: 32px;
	color: #b7b7b7;
	cursor: pointer;
	height: 25px;
	line-height: 25px;
	margin-right: 10px;
}
.sp_icon:hover {
	color: #239eff;
}
.info_hide {
	height: 42px;
	line-height: 42px;
	border-bottom: 1px dashed #ebebeb;
}
.min_table {
	width: 800px;
	margin: 0 auto;
	border: 1px solid #d7d7d7;
	border-bottom: none;
	border-right: none;
}
.min_table tbody td {
	color: #333;
}
.min_table td {
	border-bottom: 1px solid #d7d7d7;
	line-height: 24px;
	border-right: 1px solid #d7d7d7;
	padding-left: 8px;
	color: #666;
	padding: 3px 10px 3px 10px;
	font-size: 12px;
}
.min_tl {
	width: 122px;
	padding-left: 0;
	text-align: center;
	background: #f8f8f8;
}
.has_tb {
	padding: 20px 10px 20px 20px;
}
.ctl_list {
	line-height: 30px;
	padding-bottom: 10px;
	width: 100%;
}
.ctl_list a.ico_a {
	display: inline-block;
	font-size: 12px;
	color: #333;
	margin-right: 20px;
}
.ctl_list a.f_l {
	float: left;
}
.ctl_list a.f_r {
	float: right;
}
.ctl_list a.ico_a:hover {
	color: #3d95df;
}
.ctl_list a.a_rfs {
	margin-right: 0;
}
.a_rfs i {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url(../images/icons.png);
	background-repeat: no-repeat;
	background-position: 0 -609px;
}
.pdt0 {
	padding-top: 0;
}
.edit_box {
	//max-width: 900px;
	overflow: auto;
	padding-bottom: 25px;
}
.edit_box table{
	margin:0 auto;
}
.edit_box .sty_table {
	width: 2000px;
}
.edit_box .table_auto {
	width:auto;
}
.tb_ipt {
	border: 1px solid #e4e4e4;
	width: 120px;
	text-align: left;
	padding: 3px 8px;
	display: none;
}
.td_file_list {
	padding: 10px;
	text-align: left;
	margin-left: 0;
}
/*閸欏倷绗岄幎銉ょ�? */
.cybj_td_file_list {
	margin-left: 130px;
}
.in_part {
	width: 50%;
}
.in_wholeline {
	width: 100%;
}
.in_part .warm_txt {
	margin-left: 155px;
	width: auto;
}

.in_wholeline .warm_txt_left  {
	width: 70%;
    float:left;
    color:red;
}

.in_part .warm_txt_left  {
	width: 70%;
    float:left;
    color:red;
}
.in_part .warm_txt_left span {
	display: block;
}
.fom_txt {
	line-height: 24px;
	padding: 3px 0;
	text-align: left;
	padding-left: 10px;
	display: inline-block;
	color: #333;
	word-break: break-all;
}
.lang_txt {
	width: 83%;
}
.w750 {
	width: 750px
}
.red_font {
	color: #F00
}
.h46 {
	height: 46px;
}
.form_block .lang_font {
	width: auto;
	text-align: left;
}
.form_block_verifyAttach{
	margin-top: -20px;
}
.load_fj {
	width: 45px;
	overflow: hidden;
}
.load_btn {
	text-align: center;
	width: 45px;
	border: 1px solid #52a3fc;
	background: #52a3fc;
	height: 28px;
	line-height: 28px;
	color: #fff;
}

.new_btn {
	height: 30px;
	line-height: 30px;
}
.hbb_new_btn{margin-left:11px;}
.a_file_btn {
	position: absolute;
	display: inline-block;
	padding: 0 5px;
	left: -18px;
	top: 0;
	z-index: 0;
}
.btn_file {
	position: absolute;
	top: 0;
	left: 0px;
	height: 24px;
filter:alpha(opacity:0);
	opacity: 0;
	width: 71px;
	height: 27px;
	cursor: pointer;
}
.new_cgz_btn {
	left: 259px;
	height: 28px;
	width:59px;
}
.new_btn_file {
	left: 259px;
	height: 28px;
}
.a_file {
	position: relative;
	width: 329px;
	cursor: pointer;
	height: 31px;
}
.file_name {
	position: absolute;
	left: 80px;
}
.new_file_name {
	border: 1px solid #ddd;
	width: 250px;
	padding-left: 3px;
	height: 28px;
	line-height: 28px;
	margin-left: 10px;
	left: 0px;
}
.ctl_list .a_check {
}
.a_check_r {
	float: right;
}
.a_delete {
	padding-left: 10px;
}
.i_dlt {
	display: inline-block;
	float: left;
	width: 15px;
	height: 30px;
	background: url(../images/icons.png) 0 -759px no-repeat;
}
.i_ext {
	display: inline-block;
	float: left;
	width: 15px;
	height: 30px;
	background: url(../images/icons.png) 0 -924px no-repeat;
}
.i_upl {
	display: inline-block;
	float: left;
	width: 15px;
	height: 30px;
	background: url(../images/icons.png) 0 -949px no-repeat;
}
.sty_table tbody tr td.font_green {
	font-size: 12px;
	color: #62c34c;
	text-align: left;
	padding-left: 40px;
}
.block_area {
	min-width: 700px;
	max-width: 700px;
}
.pt_20 {
	padding-top: 20px;
}
.bottom_btn_box {
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	background: #fff;
	z-index:999;
}
.editor_btn_box {
	z-index: 999999;
}
.form_block .shor_tit {
	width: 90px;
}
.mgr7 {
	margin-right: 7px;
}
.cur_area {
	height: 140px;
	max-width: 502px;
	min-width: 502px;
}
.w_auto {
	width: auto;
}
.mgr46 {
	margin-right: 46px;
}
.desc_td {
	width: 400px;
}
.pd6 {
	padding: 6px 0;
}


.fgysxz .add_cnt_box {
/*overflow-y: scroll;*/
}
.fgysxz .add_cnt_box_left.f_l {
	width: 370px;
	padding-right: 10px;
	border-right: 1px solid #e4e4e4;
	margin-right: 10px;
	min-height: 330px;
	margin-bottom: 80px;
}
.fgysxz .add_cnt_box_left.f_l .tm {
	/* height: 24px; */
	width: 100%;
}
.fgysxz .wp8 {
	width: 8%;
}
.fgysxz .add_cnt_box_right {
	width: 370px;
	margin-right: -20px;
	/*margin-top: -20px;*/
	margin-bottom: 80px;
}
.fgysxz .add_cnt_box_right .tm {
	height: 24px;
	width: 100%;
}
.fgysxz input.w80 {
	width: 80px;
	text-align: center;
}
.fgysxz input.mgt4 {
	margin-top: 4px;
}
.fgysxz .wp10 {
	width: 10%;
}
.fgysxz .w85 {
	width: 85px;
}
.fgysxz .w110 {
	width: 110px;
}
.fgysxz .add_cnt_box_right input.w80 {
	border: 1px solid #c3def8;
	height: 15px;
}
.fgysxz .add_cnt_box_left input.w80 {
	border: 1px solid #c3def8;
	height: 15px;
}
.fgysxz .add_cnt_box_right select {
	border: 1px solid #d7d7d7;
	height: 17px;
	width: 83px;
	margin-top: 4px;
	font-size: 10px;
}
/* .fgysxz .add_cnt_box_left select {
	border: 1px solid #d7d7d7;
	height: 17px;
	width: 83px;
	margin-top: 4px;
	font-size: 10px;
} */
.fgysxz .add_cnt_box_left select.slt_txt{	border: 1px solid #d7d7d7;
	height: 25px;margin-top:4px;
	width: 123px;
	/* margin-top: 4px; */
	font-size: 10px;}
.fgysxz .layui-layer-btn.pt_20 {
	clear: both;
}
.red_font {
	color: #F00
}
.bold_font {
	font-weight: bold;
}
.mgr22 {
	margin-right: 22px;
}
.form_block label.w65 {
	width: 65px;
}
.form_block label.w75 {
	width: 75px;
}
.form_block label.w90 {
	width: 90px;
}
.form_block label.w105 {
	width: 105px;
}
.form_block label.w120 {
	width: 120px;
}
.f16 {
	font-size: 16px
}
.pd0 {
	padding: 0;
}

input.ipt_none {
	readonly: readonly;
	background: none;
	border: none;
	font: 12px/1.5 "\5FAE\8F6F\96C5\9ED1", "Microsoft Yahei", "Hiragino Sans GB", tahoma, arial, "\5B8B\4F53";
	color: #666;
}
input.ipt_readOnly {
	readonly: readonly;
	background-color: rgb(235, 235, 228);
	font: 12px/1.5 "\5FAE\8F6F\96C5\9ED1", "Microsoft Yahei", "Hiragino Sans GB", tahoma, arial, "\5B8B\4F53";
}
.edit_pwd {/* width:233px; */
	text-align: right;
}
.edit_pwd .f_btn {
	float: right;
}
.changeInfo {
	width: 513px;
	float: left;
}
.double_line {
	width: 913px;
	float: left;
}
.icon_check {
	margin: 0 3px;
	line-height: 25px;
	margin-top: 11px;
}
.icon_check:hover {
	color: #2979d0;
}
.icon_check i {
	display: inline-block;
	float: left;
	width: 25px;
	height: 25px;
	background-image: url(../images/icons.png);
	background-position: 9px -813px;
	background-repeat: no-repeat;
}
/*.icon_check i.i_dlt{ background-position:9px -813px; }*/
.icon_check i.i_rtn {
	background-position: 9px -839px;
}
.icon_check .i_dlt {
	background-position: 9px -762px;
}
.icon_check .i_rtn {
	background-position: 9px -788px;
}
.icon_check .i_dsb {
	background-position: 9px -980px;
}

.area_170 {
	height: 170px;
	max-height: 170px;
}
.area_150 {
	height: 150px;
	max-height: 150px;
}
.area_180 {
	height: 180px;
	max-height: 180px;
}
.area_120 {
	height: 120px;
	max-height: 120px;
}
.file_list .f_box {
	margin-left: 0;
}
.btn_delete {
	cursor: pointer;
	display: inline-block;
	float: left;
	border: 1px solid #e1e1e1;
	text-align: left;
	width: 59px;
	height: 25px;
	line-height: 25px;
	color: #3d95df;
	font-size: 12px;
	background: #fff;
	border-radius: 10px;
	background-image: url(../images/icons.png);
	background-position: 9px -762px;
	text-indent: 23px;
	margin-left: 10px;
	margin-top: 57px;
}

.fm_span {
	display: inline-block;
	float: left;
	text-align: left;
	color: #333;
	padding-left: 10px;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
}

.w75 {
	width: 75px;
	text-align: right;
}

.pd80 {
	padding-bottom: 80px;
}

.btn_ck {
	height: 28px;
}
.w261 {
	width: 261px;
}
.re_question {
	line-height: 25px;
	text-align: left;
}
.sty_table tr td.text_left {
	text-align: left;
}

.samerecordstatistic, .pricestatistic, .techscorestatistic, .commercestatistic, .bidstatistic, .togetherstatistic, .bidpricestatistic {
	width: 60px;
}

.mgc_box {
	position: relative;
	width: 130px;
}
.sp_mgc {
	display: block;
	position: absolute;
	right: 5px;
	cursor: pointer;
	top: 8px;
	width: 12px;
	height: 12px;
	background: url(../images/icons.png) 0 -1010px no-repeat;
}

.gsmc {
	display: inline-block;
	max-width: 100px;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 26px;
	line-height: 26px;
	white-space: nowrap;
	font-size: 12px;
	color: #666;
}

.qst_tit {
	width: 79%;
}

.get_file {
	display: inline-block;
	background: #009bfe;
	color: #fff;
	margin-right: 10px;
	padding: 0 12px;
	border-radius: 5px;
	font-size: 12px;
}
.get_tips {
	color: #999;
	font-size: 12px;
}
/*gyyadd 0630*/
.info_tab_box {
	height: 45px;
	line-height: 45px;
}
.info_tab_box li {
	float: left;
	padding: 0 18px;
	text-align: center;
	font-size: 14px;
	color: #333;
	border-bottom: 2px solid #fff; cursor:pointer;
}
.info_tab_box li.hover {
	border-bottom: 2px solid #3d95df;
	color: #3d95df;
}
.sty_table tr td.td_info_tit{ text-align:left; padding:0 10px;}
.td_info_tit a{ color:#333; font-weight:normal;}
.td_info_tit a.info_title{ color:#2979d0; font-weight:bold}
.role_box{ width:325px;float:left;}
.sty_table tr td.td_left{ text-align:left; padding:0 15px; color:#666}
.role_btn{ float:left; width:60px; text-align:center; margin-top:40px;}
.role_btn a{ display:inline-block; width:30px; height:30px; background: url(../images/icons.png) 10px -1075px no-repeat;}
.role_btn a.rem_role{ display:inline-block; width:30px; height:30px; background: url(../images/icons.png) 10px -1035px no-repeat; margin-top:10px;}

.w196,.filter_box .slt_txt.w196{width:196px;}
.w193{width:193px;}
.w194{width:194px;}
.w191,.filter_box .w191{width:191px;}
.w174{width:174px;}
.w199{width:199px;}
.w121{width:121px;}
.w55{width:55px;}
.w215{width:215px;}
.w206{width:206px;}
.filter_box input.w209,.filter_box .slt_txt.w209{width:209px;}
.w247{width:247px;}

.w189{width:189px;}

.filter_box input.w351{width:351px;}
.form_block .w74{width:74px;}
.sp_time{padding: 0 15px 0 26px;}
.mg0{margin:0;}

.relative{position:relative}
.bc_tips{float:left;margin-left: 140px;
    width: 675px;color:#666;}
.xuanze_btn{    position: absolute;
    right: 48px;
    top: 6px;
    height: 28px;
    line-height: 28px;
    width: 50px;
    text-align: center;
    padding: 0;
    background-color: #e9f5ff;
    border: 1px solid #239eff;
    color: #239eff;}    
   .td_xuanze{
    top:0;
    right:0;
    height:24px;
    line-height:24px;
   }
 .qst_title{ width:637px;}   
 .qst_info_box{float:left;border:1px solid #ddd;width:637px;height:300px;    padding: 5px;
    word-break: break-all;overflow:auto;font-size: 16px;margin-left:10px;}   
 .qst_box{float:left;border:1px solid #ddd;width:647px;height:300px;padding:0 5px 0 0;
    word-break: break-all;overflow:auto;font-size: 16px;margin-left:10px;border:none}
    
 .filter_box .w202{width:202px;}
 
 .w720{width:720px;}
 .w279{width:279px;}
 .w263{width:263px;}
 .w219{width:219px;}
 
.left-menu li dd dt{ background:none; padding:0; position:relative;}
.left-menu li dd dt .tree_sj{ left:-10px;}
.left-menu li dd dl{ padding-left:0;}
.left-menu li dd dl dd{ margin-left:8px;}

.basic_table{border:none}

.basic_table td{border:none}
.filter_box .w235{ width:235px;}
.filter_box .w195{ width:195px;}
.filter_box .w203{ width:203px;}
.w836{ width:836px;float:left}

.deli_tips{width:80%;margin-left:90px;}
.deli_txt_area{  
    height: 72px;
    width: 622px;
    max-height: 72px;
    max-width: 622px;
    line-height: 20px;
    padding: 5px 0px 5px 10px; border:1px solid #efefef}
    
.w183{width:183px;}
.w227,.filter_box .slt_txt.w227{width:227px;}
.w165{width:165px;}
.mgl155{margin-left:155px;}
.filter_box input.w131{width:131px}
.red_star{
    display: inline-block;
    padding: 0 5px;
    color: #ff0002;
    font-style: normal;
    font-size: 14px;
}
.table_tab0margin{ width:100%; border-bottom:1px solid #ddd; margin:10px 0px 1px 0;}
.table_tab{ width:100%; border-bottom:1px solid #ddd; margin:10px 0px 20px 0;}
.table_tab li{ float:left; margin:0 10px;}
.table_tab li a{ display:inline-block; height:30px; line-height:30px;padding:0 20px; font-size:16px; margin-bottoms:-1px;}
.table_tab li.active a{ border-top:2px solid #3d95df; color:#3d95df;border-bottom:none; background:#fff; border-left:1px solid #ddd; border-right:1px solid #ddd; position:relative; bottom:-1px;border-top-left-radius:5px;
border-top-right-radius:5px;}

.table_tab0margin{ width:100%; border-bottom:1px solid #ddd; margin:10px 0px 0.5px 0;}
.table_tab0margin li{ float:left; margin:0 10px;}
.table_tab0margin li a{ display:inline-block; height:30px; line-height:30px;padding:0 20px; font-size:16px; margin-bottoms:-1px;}
.table_tab0margin li.active a{ border-top:2px solid #3d95df; color:#3d95df;border-bottom:none; background:#fff; border-left:1px solid #ddd; border-right:1px solid #ddd; position:relative; bottom:-1px;border-top-left-radius:5px;
border-top-right-radius:5px;}

.tab_div{ display:none;}
.setOn{ display:block;}
.btn_more{float:right;font-size:12px;diplay:inline-block;    position: absolute;
    background-color: #fff;top: -10px;
    padding: 0 10px;
    display: inline-block;}
.sch_more_box{padding:10px 0;    margin-top: 10px;    border-top: 1px solid #ddd;    position: relative;}
.sch_hidden{ display:none}
/*gyyadd 20161101*/
.edit_ipt{ 
display: inline-block;
border: 1px solid #e4e4e4;
    width: 120px;height: 24px;
    line-height: 24px;
    text-align: left; float:left;
   }
.wide_box{max-width:900px; overflow:auto;max-height:400px;}
.wide_box .sty_table tr td{min-width:60px; width:auto; word-break:keep-all; word-wrap:normal;}
.td_delete{color:#0068b7; } 
.filter_box .f_btn, .f_btn {
    display: inline-block;
    margin-left: 10px;
    width: 78px;
    height: 33px;
    line-height: 33px;
    border: none;
    background: #239eff;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
}
.filter_box .rst_btn, .rst_btn {
    background: #ebebeb;
    color: #333;
}
.f1_div input.rst_btn.f_btn {
    color: #333;
    display: inline-block;
    margin-left: 10px;
    float: right;
    width: 78px;
    height: 33px;
    line-height: 33px;
    border: none;
    background: #ebebeb;
    font-size: 12px;
    cursor: pointer;
}

.txt_left{ text-align:left;}
.print_btn{
	display: inline-block;
    width: 80px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background: #3d95df;
    border-radius: 3px;
    border: 1px solid #3d95df;
}
.print_btn:hover{
    background: #2979d0;
    border-radius: 3px;
    border: 1px solid #2979d0;
}
.print_btn i{ display:inline-block;
width:18px;
height:18px;
background-image:url(../images/dayin.png);
background-repeat:no-repeat;
background-size: cover;
margin-right:5px;
    position: relative;
    top: 4px;}/*gyyadd20161116  */

/*gyyadd20161102*/
#offerScoreTable tr td{min-width:60px;}
.score_table{width:auto;max-width:900px;}
.score_table tr td{min-width:60px;}

.ipt_w80{ display:inline-block; margin:0 auto; width:80%; border:1px solid #d7d7d7;padding: 0 5px; margin:0 5px; height:24px; line-height:24px;}
.ipt_w70{ display:inline-block; margin:0 auto; width:75%; border:1px solid #d7d7d7;padding: 0 5px; margin:0 5px; height:24px; line-height:24px;}
.td_total_box span{ width:30%; font-size:12px; color:#000; float:left; display:inline-block; text-align:center;}
.td_total_box span i{ font-style:normal; font-weight:bold;}

.td_nobreak tr td{    word-break: inherit;}

.filter_box input.gys_chose_btn,.gys_chose_btn{
    position: absolute;
    right: 0;
    top:6px;
    height: 30px;
    line-height: 30px;
    width: 50px;
    text-align: center;
    padding: 0;
    background-color: #e9f5ff;
    border: 1px solid #239eff;
    color: #239eff;
}
.filter_box input.gys_choseEnable_btn,.gys_choseEnable_btn{
    position: absolute;
    right: 0;
    top:60px;
    height: 30px;
    line-height: 30px;
    width: 50px;
    text-align: center;
    padding: 0;
    background-color: #e9f5ff;
    border: 1px solid #239eff;
    color: #239eff;
}
.filter_box .pdr50{ padding-right:50px;}
.filter_box input.w255{width:255px;}
.center_tips_alt{margin-bottom:5px;height:28px;line-height:28px;float:left; color:#999;border:1px solid #ffe48c;background:url(../images/tips_ico.png) no-repeat 5px center #fff6d6;font-size:12px; text-indent:24px;}
.font_tip{
	color: blue;
    margin-top: 4px;
    display: inline-block;
}
.list_marg_left{
	margin-left:38px;
}
.list_marg_left141{
	margin-left:141px;
}
.mar_l_r22{
	margin-left:22px;
	margin-right:22px;
}
.mar_l_r26{
	margin-left:26px;
	margin-right:26px;
}
.mar_l_r31{
	margin-left:31px;
	margin-right:31px;
}